.text-bg-warning {
    color: #000!important;
    background-color: RGBA(var(--bs-warning-rgb),var(--bs-bg-opacity,1))!important;
}
.text-bg-success {
    color: #fff!important;
    background-color: RGBA(var(--bs-success-rgb),var(--bs-bg-opacity,1))!important;
}

h4.kundandetand {
    background-color: #4B49AC;
    border-radius: 10px 10px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #f1f1f1;
    font-weight: 500;
    font-weight: 500;
    padding: 12px 15px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #4B49AC;
    color: #fff;
}
